/*
Theme Name:     GeneratePress Child Theme
Description:    GeneratePress is a fast, lightweight (less than 1MB zipped), mobile responsive WordPress theme built with speed, SEO and usability in mind.
Author:         kangaroo
Template:       generatepress

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*
    CLEAN ARCHIVES RELOADED
*/
.car-collapse .car-yearmonth {
	cursor: pointer;
}

/*
	GREG'S THREADED COMMENT NUMBERING
*/
ol.comment-list li .commentnumber {
	float: left;
	color: #aeaeae;
	font-size: 3em;
	margin: 0;
	padding-right: .5em;
	clear: right;
}

ol.comment-list li li .commentnumber {
	font-size: 1.7em;
}

ol.comment-list li li li .commentnumber {
	font-size: 1.3em;
}

/*
	COMMENTS SECTION VISUAL LAYOUT
*/
#comments .comment-author {
	margin: 0 66px .85em 0;
}

#comments .comment-author cite {
	float: left;
	margin-right: 5px;
}

#comments .avatar {
	padding: 3px;
	position: relative;
	float: right;
	left: 40px;
}

#comments .comment-meta {
	margin-bottom: .85em;
}

div.comment-content {
	padding: 0 30px;
}

div.entry-meta.comment-metadata {
	float: left;
	width: 150%;
}

div.reply {
	margin-bottom: 40px;
}

.comment-subscription-form {
	margin-top: 15px;
}

.comment-form #url {
	display: none !important;
}

/*
	WP PAGENAVI CENTERING
*/
div.wp-pagenavi {
	background-color: #fff;
	margin: 10px 0;
}

.wp-pagenavi {
	float: none !important;
	padding: 40px 0 !important;
	text-align: center !important;
}

/*
	OPACITY
*/
.opac70 a:hover {
	opacity: .7;
	filter: alpha(opacity=70);
	-moz-opacity: .7;
	-khtml-opacity: .7;
}

/*
	GOOGLE AD BOXES
*/
.googleadbox {
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	background: #ffffff;
}

/*
	READ MORE
*/
.readmore,
.readmore div {
	margin-bottom: 70px;
	width: 170px;
	display: inline-block;
	overflow: hidden;
	border: none;
	background-color: #ededed;
	float: left;
	text-align: center;
	vertical-align: middle;
}

/*
	SURPRISE ME BUTTON
*/
.luckygirl, .luckygirl a {
	-moz-box-shadow: inset 0 1px 0 0 #fce2c1;
	-webkit-box-shadow: inset 0 1px 0 0 #fce2c1;
	box-shadow: inset 0 1px 0 0 #fce2c1;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#ffc477),color-stop(1,#fb9e25));
	background: -moz-linear-gradient(center top,#ffc477 5%,#fb9e25 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477',endColorstr='#fb9e25');
	background-color: #ffc477;
	-webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	text-indent: 0;
	display: inline-block;
	color: #ffffff;
	font-family: Trebuchet MS;
	font-size: 17px;
	font-weight: bold;
	font-style: normal;
	height: 40px;
	line-height: 40px;
	width: 139px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 2px #cc9f52;
}

.luckygirl:focus, .luckygirl a:focus, .luckygirl:active, .luckygirl a:active, .luckygirl:hover, .luckygirl a:hover {
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#fb9e25),color-stop(1,#ffc477));
	background: -moz-linear-gradient(center top,#fb9e25 5%,#ffc477 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25',endColorstr='#ffc477');
	background-color: #fb9e25;
	color: #ffffff !important;
}

.luckygirl:link, .luckygirl a:link, .luckygirl:visited, .luckygirl a:visited {
	position: relative;
	top: 1px;
	color: #ffffff !important;
}

/*
	MORE PATTERNS BUTTON
*/
.patterngirl, .patterngirl a {
	-moz-box-shadow: inset 0 1px 0 0 #d8f5f6;
	-webkit-box-shadow: inset 0 1px 0 0 #d8f5f6;
	box-shadow: inset 0 1px 0 0 #d8f5f6;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#9ae4e8),color-stop(1,#5cd3da));
	background: -moz-linear-gradient(center top,#9ae4e8 5%,#5cd3da 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ae4e8',endColorstr='#5cd3da');
	background-color: #9ae4e8;
	-webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	text-indent: 0;
	display: inline-block;
	color: #ffffff;
	font-family: Trebuchet MS;
	font-size: 17px;
	font-weight: bold;
	font-style: normal;
	height: 40px;
	line-height: 40px;
	width: 139px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 2px #32c8d1;
}

.patterngirl:focus, .patterngirl a:focus, .patterngirl:active, .patterngirl a:active, .patterngirl:hover, .patterngirl a:hover {
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#5cd3da),color-stop(1,#9ae4e8));
	background: -moz-linear-gradient(center top,#5cd3da 5%,#9ae4e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cd3da',endColorstr='#9ae4e8');
	background-color: #5cd3da;
	color: #ffffff !important;
}

.patterngirl:link, .patterngirl a:link, .patterngirl:visited, .patterngirl a:visited {
	position: relative;
	top: 1px;
	color: #ffffff !important;
}

/*
	ALL RECIPES BUTTON
*/
.allrecipes, .allrecipes a {
	-moz-box-shadow: inset 0 1px 0 0 #c1fcc5;
	-webkit-box-shadow: inset 0 1px 0 0 #c1fcc5;
	box-shadow: inset 0 1px 0 0 #c1fcc5;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#9ae89e),color-stop(1,#5cda63));
	background: -moz-linear-gradient(center top,#9ae89e 5%,#5cda63 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ae89e',endColorstr='#5cda63');
	background-color: #9ae89e;
	-webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	text-indent: 0;
	display: inline-block;
	color: #ffffff;
	font-family: Trebuchet MS;
	font-size: 17px;
	font-weight: bold;
	font-style: normal;
	height: 40px;
	line-height: 40px;
	width: 139px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 2px #32d13b;
}

.allrecipes:focus, .allrecipes a:focus, .allrecipes:active, .allrecipes a:active, .allrecipes:hover, .allrecipes a:hover {
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#5cda63),color-stop(1,#9ae89e));
	background: -moz-linear-gradient(center top,#5cda63 5%,#9ae89e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cda63',endColorstr='#9ae89e');
	background-color: #5cda63;
	color: #ffffff !important;
}

.allrecipes:link, .allrecipes a:link, .allrecipes:visited, .allrecipes a:visited {
	position: relative;
	top: 1px;
	color: #ffffff !important;
}

/*
	MY ETSY SHOP BUTTON
 */

.myetsyshop, .myetsyshop a {
	-moz-box-shadow: inset 0 1px 0 0 #fce2c1;
	-webkit-box-shadow: inset 0 1px 0 0 #fce2c1;
	box-shadow: inset 0 1px 0 0 #fce2c1;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#fcc6aa),color-stop(1,#f45800));
	background: -moz-linear-gradient(center top,#fcc6aa 5%,#f45800 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcc6aa',endColorstr='#f45800');
	background-color: #fcc6aa;
	-webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	text-indent: 0;
	display: inline-block;
	color: #ffffff;
	font-family: Trebuchet MS;
	font-size: 17px;
	font-weight: bold;
	font-style: normal;
	height: 40px;
	line-height: 40px;
	width: 139px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 2px #cc9f52;
}

.myetsyshop:focus, .myetsyshop a:focus, .myetsyshop:active, .myetsyshop a:active, .myetsyshop:hover, .myetsyshop a:hover {
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#f45800),color-stop(1,#fcc6aa));
	background: -moz-linear-gradient(center top,#f45800 5%,#fcc6aa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f45800',endColorstr='#fcc6aa');
	background-color: #f45800;
	color: #ffffff !important;
}

.myetsyshop:link, .myetsyshop a:link, .myetsyshop:visited, .myetsyshop a:visited {
	position: relative;
	top: 1px;
	color: #ffffff !important;
}

/*
	BACK TO SHOP, KEEP SHOPPING BUTTON
*/
.blueshopbutton, .blueshopbutton a {
	-moz-box-shadow: inset 0 1px 0 0 #0085cf;
	-webkit-box-shadow: inset 0 1px 0 0 #0085cf;
	box-shadow: inset 0 1px 0 0 #0085cf;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#0085cf),color-stop(1,#0085cf));
	background: -moz-linear-gradient(center top,#0085cf 5%,#0085cf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0085cf',endColorstr='#0085cf');
	background-color: #0085cf;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	text-indent: 0;
	display: inline-block;
	color: #ffffff;
	font-size: 14px;
	font-style: normal;
	height: 34px;
	line-height: 34px;
	width: 120px;
	text-decoration: none !important;
	text-align: center;
	text-shadow: 1px 1px 2px #0085cf;
}

.blueshopbutton:focus, .blueshopbutton a:focus, .blueshopbutton:active, .blueshopbutton a:active, .blueshopbutton:hover, .blueshopbutton a:hover {
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#00649c),color-stop(1,#00649c));
	background: -moz-linear-gradient(center top,#00649c 5%,#00649c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00649c',endColorstr='#00649c');
	background-color: #00649c;
	color: #ffffff !important;
}

.blueshopbutton:link, .blueshopbutton a:link, .blueshopbutton:visited, .blueshopbutton a:visited {
	position: relative;
	top: 1px;
	color: #ffffff !important;
}

.alignright-keepshopping {
	text-align: right;
	margin: -3.8em 0 2em;
}

/*
	ESHOP CART PROCEED BUTTON
*/
.greencartbutton, .greencartbutton a {
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#00ba00),color-stop(1,#00ba00));
	background: -moz-linear-gradient(center top,#00ba00 5%,#00ba00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ba00',endColorstr='#00ba00');
	background-color: #00ba00;
	-webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	text-indent: 0;
	border-width: 1px;
	border-style: solid;
	border-color: #777 #555 #555 #777;
	display: inline-block;
	color: #ffffff;
	height: 24px;
	line-height: 24px;
	width: 140px;
	text-decoration: none;
	text-align: center;
	padding: 1px 7px;
}

.greencartbutton:focus, .greencartbutton a:focus, .greencartbutton:active, .greencartbutton a:active, .greencartbutton:hover, .greencartbutton a:hover {
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#009600),color-stop(1,#009600));
	background: -moz-linear-gradient(center top,#009600 5%,#009600 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009600',endColorstr='#009600');
	background-color: #009600;
	border-color: #333 #555 #555 #333;
	color: #ffffff !important;
}

.greencartbutton:link, .greencartbutton a:link, .greencartbutton:visited, .greencartbutton a:visited {
	color: #ffffff !important;
}

/*
	FEEDBURNER WIDGET
*/
#feedburner_email_widget_sbef {
	border: 0 solid #ccc;
	padding: 0;
	text-align: center;
}

#feedburner_email_widget_sbef text {
	width: 200px;
	display: block;
}

#feedburner_email_widget_sbef label {
	display: block;
}

#feedburner_email_widget_sbef_email {
	width: 200px;
	margin-bottom: 10px;
}

/*
	CENTERING
*/
.center {
	text-align: center;
}

/*
	WIDGET FONT SIZE
*/
.textwidget, .rcg-text {
	font-size: 12px;
}

/*
	WIDGET TITLES
*/
.widget-title {
	text-align: center;
	margin-bottom: 20px;
	padding: 0 15px;
}

/*
	HIDE AFTERFOOTER
*/
footer.site-info {
	display: none;
}

/*
	HIDE FEATURED IMAGE CONTAINER AREA
*/
.page-header-image, .page-header-image-single {
	display: none;
}

img.attachment-full.size-full.wp-post-image {
	display: none;
}

/*
	TABLE ITEMS STYLING
*/
td {
	text-align: center;
	vertical-align: top;
}

/*
	HEADER TAGS
*/
h1, h2 {
	font-size: 22px;
}

/*
	CAPTIONING
*/
.wp-caption, .wp-caption-text, .wp-caption img {
	position: relative !important;
	text-align: center;
	color: #000 !important;
	background-color: #eee !important;
	margin: 10px auto !important;
}

/*
	LINK COLORS
*/
a {
	color: #3c6316;
}

a:visited {
	color: #333;
}

a:active, a:hover {
	color: #df0000;
}

.entry-meta a,
.posted-on a,
a.url.fn.n {
	color: #3c6316 !important;
}

.entry-meta a:visited,
.posted-on a:visited,
a.url.fn.n:visited {
	color: #333 !important;
}

.entry-meta a:active, .entry-meta a:hover,
.posted-on a:active, .posted-on a:hover,
a.url.fn.n:active, a.url.fn.n:hover {
	color: #df0000 !important;
}

/*
	UNDERLINE LINKS IN POSTS
*/
div.entry-content a {
	text-decoration: underline;
}

/*
	MAIN MENU
*/
nav#site-navigation.main-navigation {
	background-color: #fff;
}

input.search-field {
	color: #000 !important;
	text-align: center;
}

/*
	POST ENTRY
*/
blockquote {
	font-style: normal !important;
	border: none;
	padding-left: 0;
	padding-right: 0;
}

/*
	ENTRY META
*/
span.comments-link {
	margin-top: -40px;
}

/*
	PREVIOUS, NEXT POST/PAGE LINKS
*/
div.nav-previous {
	background-color: #fff;
	float: left;
	font-size: 15px;
	max-width: 50%;
}

div.nav-next {
	background-color: #fff;
	float: right;
	font-size: 15px;
	max-width: 50%;
}

.nav-next .next:after {
	content: "\f0da";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	position: relative;
	margin-left: 7px;
	width: 13px;
	text-align: center;
}

.nav-next .next:before {
	display: none;
}

.nav-previous .prev:before {
	content: "\f0d9";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	position: relative;
	margin-right: 7px;
	width: 13px;
	text-align: center;
}

.nav-previous .prev:after {
	display: none;
}

.tags-links {
	margin-bottom: 40px;
}

/*
	MAIN SEARCH BOX
*/
.search-form {
	margin-top: 15px;
	text-align: center;
}

.search-field {
	width: 72%;
}

input.search-submit {
	padding: 11px 30px;
}

/*
	EDD CHECKOUT
*/
.edd-cart-quantity {
	padding-right: 4px;
}

input#edd-email.edd-input.required,
input#edd-first.edd-input.required,
input#edd-last.edd-input {
	width: 100%;
}

input#edd-discount.edd-input {
	width: 87.5%;
}

input#edd-purchase-button.edd-submit.green.button {
	display: block !important;
	text-align: center !important;
	margin-left: auto !important;
	margin-right: auto !important;
	padding: 10px 30px !important;
}

/*
	IMAGE BORDER
*/
.blog .entry-content img,
.post .entry-content img {
	padding: 2px;
	border: 1px #eee solid;
	margin-bottom: 15px;
}

/*
	EASY SOCIAL SHARE BUTTONS
*/
span.essb_icon.essb_icon_more {
	display: none !important;
}

span.essb_icon {
	margin-right: 20px !important;
	margin-bottom: 20px !important;
}

span.essb_counter {
	margin-top: 18px !important;
	margin-left: 4px !important;
}

li.essb_item.essb_link_more {
	margin-bottom: -4px !important;
	margin-left: -6px !important;
}

/*
	LINKWITHIN
*/
[id^="linkwithin_logolink_"] {
	display: none;
}

.linkwithin_title {
	text-align: center;
}

/*
	BLOCKQUOTE
*/
blockquote {
	padding: 0 20px;
	margin-top: 0;
}

/*
	HIDE IT
*/
.hideit {
	display: none !important;
}